VMware Tools CVE-2015-5191 Local Privilege Escalation Vulnerability

Bugtraq ID: 100011
Class: Unknown
CVE: CVE-2015-5191
Remote: No
Local: Yes
Published: Jul 24 2017 12:00AM
Updated: Jul 24 2017 12:00AM
Credit: The vendor reported this issue.
Vulnerable: VMWare Tools 10.0.6
VMWare Tools 10.0.5
Not Vulnerable: VMWare Tools 10.0.9


 

Privacy Statement
Copyright 2010, SecurityFocus